Subject: [TR] Engine mount

From: [email-masked]
Date: Sun, 7 Sep 2014 17:44:58 -0500

Hi list,
Recently installed rebuilt engine in my TR4A.  New mounts are round as were
the originals and in the same mounting holes...the rear holes.  Engine not
dressed out yet.  Just noticed the fan hub extension is resting on the
steering rack.  Don't know why I have this interference.  Gearbox install went
easily, no binding or forcing.  Any insights as to what the problem might be
will be appreciated.
John DeLuca

** [email-masked] **

Archive: http://www.team.net/archive